Assign new listadmin for commons-poty
Closed, ResolvedPublic

Description

Please grant access to https://lists.wikimedia.org/mailman/listinfo/commons-poty for the current POTY people. I was unable to contact the current listadmins via mail.

On behalf of the POTY 2016 committee

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 16 2017, 5:54 PM
zhuyifei1999 changed the title from "Assign new listadmisn for " to "Assign new listadmin for commons-poty".Mar 16 2017, 5:58 PM

Mentioned in SAL (#wikimedia-operations) [2017-03-17T23:30:59Z] <mutante> lists: making Steinsplitter and Zhuyifei1999 list admins of commons-poty (T160672)

Dzahn added a subscriber: Dzahn.Mar 17 2017, 11:36 PM

I logged in on the list admin page using the master password and added @Steinsplitter and @zhuyifei1999 in the list admin field.

Then i connected to the list server with ssh and ran [fermium:/var/lib/mailman/bin] $ sudo ./change_pw -l commons-poty -p $(pwgen -c1 -s 12) which sets a new random password and will trigger an automatic email to the people listed in the admin field above.

@Steinsplitter, @zhuyifei1999 you should have received that automatic mail now and you can use that random password to login. You can add the other members you have listed on https://commons.wikimedia.org/wiki/Commons:Picture_of_the_Year/2016/Committee#Members if you like and you can also reset the password again yourself. Just keep in mind please that there is only a single admin password that you all have to share. So if one of you changes it , they need to share it with all other admins.

Dzahn claimed this task.Mar 17 2017, 11:36 PM
Dzahn closed this task as "Resolved".